=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cp eu_ES.aff eu.aff
	cp eu_ES.dic eu.dic

override_dh_auto_install:
	installdeb-hunspell
	installdeb-myspell --srcdir=. --bdic-only
	dh_auto_install

override_dh_auto_clean:
	rm -f eu.aff eu.dic
	dh_auto_clean
