## hunspell-eu 5.4.10

=== debian/changelog ===
hunspell-eu (5.4.10-3) unstable; urgency=medium

  * debian/watch: Fix upstream downloading address.
  * debian/control:
    - Bump Standards-Version. No changes required.
    - Drop "Rules-Requires-Root: no", dpkg default since 1.22.13.
    - Drop global "Priority: optional", dpkg default since 1.22.13.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 03 Feb 2026 15:51:49 +0100

hunspell-eu (5.4.10-2) unstable; urgency=medium

  * debian/watch: Upgrade to version 5. Mark as untrackable.
  * debian/control:
    - Update Suggests field. Thanks Carles Pina i Estany
      (Closes: #1118109).
    - Bump Standards-Version to 4.7.2. No changes required.
  * debian/hunspell-eu.lintian-overrides: Update.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 15 Oct 2025 11:34:53 +0200

hunspell-eu (5.4.10-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 26 Jan 2024 11:39:06 +0100
