=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: hunspell-eu
 Section: text
-Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Homepage: http://xuxen.eus
 Vcs-Git: https://salsa.debian.org/debian/hunspell-eu.git
@@ -8,8 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
 	       qt6-webengine-dev-tools,
 	       dictionaries-common-dev (>= 1.29.3)
-Standards-Version: 4.6.1.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 
 Package: hunspell-eu
 Architecture: all
@@ -24,8 +22,8 @@
 Depends: ${misc:Depends},
 	 ${hunspell:Depends}
 Suggests: hunspell,
- libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
- iceape-browser | iceweasel | icedove
+	  libreoffice-core,
+	  firefox | firebox-esr | thunderbird
 Breaks: openoffice.org (<= 1.0.3-2),
 	openoffice.org-core (<< 2.1~m190-1),
 	openoffice.org-spellcheck-eu,
