=== debian/watch ===
Version: 5

Source: https://xuxen.eus/deskargatu
Matching-Pattern: static/hunspell/xuxen_@ANY_VERSION@_hunspell.zip
